nav {
    background-color: black;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 100%;
}

a
{
    color: white;
    text-decoration: none;
    flex-grow: 1;
    align-content: center;
    justify-content: center;
    text-align: center;
    font-size: 3vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}